/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/



/* Candara Webfonts*/
@font-face{
	font-family:"CandaraBold";
	src:url("/wp-content/themes/enfold-child/fonts/904637/6138291a-b81a-43b3-b25c-d43e43ad90d3.eot?#iefix");
	src:url("/wp-content/themes/enfold-child/fonts/904637/6138291a-b81a-43b3-b25c-d43e43ad90d3.eot?#iefix") format("eot"),url("/wp-content/themes/enfold-child/fonts/904637/39cf7989-0d85-4d04-a0eb-8ef5226c1dfe.woff2") format("woff2"),url("/wp-content/themes/enfold-child/fonts/904637/96a325d9-677a-4e9b-8f05-035d1f98dd5c.woff") format("woff"),url("/wp-content/themes/enfold-child/fonts/904637/726dc679-165e-491a-8eb7-e69198969dd9.ttf") format("truetype");
}
@font-face{
	font-family:"CandaraBoldItalic";
	src:url("/wp-content/themes/enfold-child/fonts/904640/1a69debb-8175-49e9-b948-8ff0dc337666.eot?#iefix");
	src:url("/wp-content/themes/enfold-child/fonts/904640/1a69debb-8175-49e9-b948-8ff0dc337666.eot?#iefix") format("eot"),url("/wp-content/themes/enfold-child/fonts/904640/768c1928-7e9b-4279-bfce-26b423be2018.woff2") format("woff2"),url("/wp-content/themes/enfold-child/fonts/904640/16bdf762-7f76-4cc7-96d4-d7fcd13fef82.woff") format("woff"),url("/wp-content/themes/enfold-child/fonts/904640/d5659e04-1bc7-440b-aba6-fd2aa6608d48.ttf") format("truetype");
}
@font-face{
	font-family:"CandaraItalic";
	src:url("/wp-content/themes/enfold-child/fonts/904643/7b797548-c45a-460b-9305-01cd106f4e81.eot?#iefix");
	src:url("/wp-content/themes/enfold-child/fonts/904643/7b797548-c45a-460b-9305-01cd106f4e81.eot?#iefix") format("eot"),url("/wp-content/themes/enfold-child/fonts/904643/8ca9d218-b659-4867-9a9f-475a597fc2cd.woff2") format("woff2"),url("/wp-content/themes/enfold-child/fonts/904643/6d41d8e3-5aa4-4253-840e-8cf749afdbdb.woff") format("woff"),url("/wp-content/themes/enfold-child/fonts/904643/27139a5f-23bd-45f8-84a6-4dee661cf93b.ttf") format("truetype");
}
@font-face{
	font-family:"CandaraRegular";
	src:url("/wp-content/themes/enfold-child/fonts/904646/afcdb750-6e4b-4c2f-b9a7-260af7bcc317.eot?#iefix");
	src:url("/wp-content/themes/enfold-child/fonts/904646/afcdb750-6e4b-4c2f-b9a7-260af7bcc317.eot?#iefix") format("eot"),url("/wp-content/themes/enfold-child/fonts/904646/c7396b09-1a15-4d10-b262-9cd1faf946f0.woff2") format("woff2"),url("/wp-content/themes/enfold-child/fonts/904646/8ba64a60-8038-4802-b06e-f75d0e197956.woff") format("woff"),url("/wp-content/themes/enfold-child/fonts/904646/e1080c35-5955-492d-81c2-a400931fb71d.ttf") format("truetype");
}
@font-face{
	font-family:"WinsomeRegular";
	src:url("/wp-content/themes/enfold-child/fonts/5338926/6cf6b6f3-d9ba-4da8-8881-1e22683a6cfe.eot?#iefix");
	src:url("/wp-content/themes/enfold-child/fonts/5338926/6cf6b6f3-d9ba-4da8-8881-1e22683a6cfe.eot?#iefix") format("eot"),url("/wp-content/themes/enfold-child/fonts/5338926/8d226f80-36bc-4140-8803-098e312177ff.woff2") format("woff2"),url("/wp-content/themes/enfold-child/fonts/5338926/61b0acc2-1721-4acd-af10-200563a07317.woff") format("woff"),url("/wp-content/themes/enfold-child/fonts/5338926/964c5818-6798-4000-ade8-c08dc4334c86.ttf") format("truetype");
}


div.product p.stock {
    display: none;
	}

	.siegel_container {
	    text-align: center;
	    width: 430px;
			max-width: 100%;
	    margin: auto;
	}
.footer_logo_ext {
	float: left;
    width: 100px;
		margin-right: 10px;
}
.footer_logo_ext:last-child {
	margin-right: 0;
}
.footer_logo_ext img {
	width: 100%;
}
